uuid: fddf2352-8301-4eb5-b3b9-b9793b05548c
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - radix
_core:
  default_config_hash: 9EoWV2Lot6FVSr50t4hoKgiz1LIXYWNG-IIPYsWxBqo
id: radix_content
theme: radix
region: content
weight: 0
provider: null
plugin: system_main_block
settings:
  id: system_main_block
  label: 'Main page content'
  label_display: '0'
  provider: system
visibility: {  }
